import { axios } from '@/utils/request'

//  箭冠 产品分类 列表   一层分类查询   无分页
export const productTypeQueryList = (params) => {
  return axios({
    url: '/productType/queryList',
    data: params,
    method: 'post'
  })
}
//  箭冠 产品分类 列表  多层分类查询   无分页
export const productTypeQuery = (params) => {
  return axios({
    url: '/productType/query',
    data: params,
    method: 'post'
  })
}
